Bug 1182676 - CacheEntryInvalidatedEvent is not raised
Summary: CacheEntryInvalidatedEvent is not raised
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-15 17:10 UTC by William Burns
Modified: 2015-01-28 13:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5153 0 Major Coding In Progress CacheEntryInvalidatedEvent is not raised 2015-01-15 17:10:59 UTC

Description William Burns 2015-01-15 17:10:59 UTC
Description of problem:
Need to port changes from ISPN-5153

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Vojtech Juranek 2015-01-16 10:26:11 UTC
for the record, fixed in 455b2701c635115c87be58e4f749e999f0e7dec6


Note You need to log in before you can comment on or make changes to this bug.